Subject: [NEXTEL-1] South Carolina Launches Public Transportation Solution

From: [email-masked]
Date: Thu, 14 Aug 2003 19:21:13 -0400

South Carolina Launches Public Transportation SolutionApproach supports
communication among all public transportation provider locations for integrated
and efficient regional coordination.
Link to story in Government
Technology:http://www.govtech.net/news/news.php?id=2003.08.14-64117